Subject: Re: bug#33043: [PATCH v1 1/1] Support for the truncation of displayed URLs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Oct 2018 11:54:17 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Date: Thu, 18 Oct 2018 11:38:04 +0100
> Cc: [email-masked]
> 
> > I didn't know about url-truncate-url-for-viewing, no other reason.
> >
> > I'd be happy with your change, but note that it will always truncate
> > URLs that are wider than the current frame - there is no way to have no
> > truncation take place.
> >
> > If a user is most familiar with something like ffap to open URLs then
> > this is unfortunate - ffap doesn't see the full URL in the buffer.
> 
> Sorry, that was an oversight.  Here's how the last patch can be patched
> to support the default of no truncation:

If you two are in agreement wrt what should be installed, I'd need a
full changeset from Basil to push.

Thanks.